Information on source package php-letodms-core

Available versions

ReleaseVersion
jessie3.3.11-1
stretch3.4.2-1
buster3.4.2-1
bullseye3.4.2-1
sid3.4.2-1

Resolved issues

BugDescription
CVE-2012-4570SQL injection vulnerability in LetoDMS_Core/Core/inc.ClassDMS.php in L ...

Search for package or bug name: Reporting problems